Commit 1428b7d9 authored by nikaeinn's avatar nikaeinn

update the scripts for 802.11

git-svn-id: http://svn.eurecom.fr/openair4G/trunk@5078 818b1a75-f10b-46b9-bf7c-635c3b92a50f
parent 504cc486
#!bin/sh
#!/bin/sh
## INSTRUCTIONS
## - check the coherence of the OPENAIRITS_DIR and MOD_DIR with YOUR platform
......@@ -12,8 +12,8 @@
## voila !!
#Path configuration
#MOD_DIR=/lib/modules/`uname -r`/kernel
MOD_DIR=/lib/modules/2.6.32.11+drm33.2.openairinterface.bigphys.rtai/updates
MOD_DIR=/lib/modules/`uname -r`/kernel
#MOD_DIR=/lib/modules/2.6.32.11+drm33.2.openairinterface.bigphys.rtai/updates
#Modules compilation
cd ${OPENAIRITS_DIR}/mac/DOT11/
......
#!bin/sh
#!/bin/sh
# Module loading
sudo depmod -a
......
#!bin/sh
#!/bin/sh
## INSTRUCTIONS
## - check the coherence of the OPENAIRITS_DIR and MOD_DIR with YOUR platform
......
......@@ -2,7 +2,7 @@
#define COMPAT_AUTOCONF_INCLUDED
/*
* Automatically generated C config: don't edit
* mercredi 5 décembre 2012, 16:09:38 (UTC+0100)
* Wed Jan 8 15:57:07 CET 2014
* compat-wireless-2.6: compat-wireless-v3.4-rc3-1
* linux-2.6: v3.4-rc3
*/
......@@ -11,36 +11,6 @@
#if (LINUX_VERSION_CODE < KERNEL_VERSION(2,6,24))
#error Compat-wireless requirement: Linux >= 2,6,24
#endif /* (LINUX_VERSION_CODE < KERNEL_VERSION(2,6,24) */
#ifndef CONFIG_COMPAT_KERNEL_2_6_33
#define CONFIG_COMPAT_KERNEL_2_6_33 1
#endif /* CONFIG_COMPAT_KERNEL_2_6_33 */
#ifndef CONFIG_COMPAT_KERNEL_2_6_34
#define CONFIG_COMPAT_KERNEL_2_6_34 1
#endif /* CONFIG_COMPAT_KERNEL_2_6_34 */
#ifndef CONFIG_COMPAT_KERNEL_2_6_35
#define CONFIG_COMPAT_KERNEL_2_6_35 1
#endif /* CONFIG_COMPAT_KERNEL_2_6_35 */
#ifndef CONFIG_COMPAT_KERNEL_2_6_36
#define CONFIG_COMPAT_KERNEL_2_6_36 1
#endif /* CONFIG_COMPAT_KERNEL_2_6_36 */
#ifndef CONFIG_COMPAT_KERNEL_2_6_37
#define CONFIG_COMPAT_KERNEL_2_6_37 1
#endif /* CONFIG_COMPAT_KERNEL_2_6_37 */
#ifndef CONFIG_COMPAT_KERNEL_2_6_38
#define CONFIG_COMPAT_KERNEL_2_6_38 1
#endif /* CONFIG_COMPAT_KERNEL_2_6_38 */
#ifndef CONFIG_COMPAT_KERNEL_2_6_39
#define CONFIG_COMPAT_KERNEL_2_6_39 1
#endif /* CONFIG_COMPAT_KERNEL_2_6_39 */
#ifndef CONFIG_COMPAT_KERNEL_3_0
#define CONFIG_COMPAT_KERNEL_3_0 1
#endif /* CONFIG_COMPAT_KERNEL_3_0 */
#ifndef CONFIG_COMPAT_KERNEL_3_1
#define CONFIG_COMPAT_KERNEL_3_1 1
#endif /* CONFIG_COMPAT_KERNEL_3_1 */
#ifndef CONFIG_COMPAT_KERNEL_3_2
#define CONFIG_COMPAT_KERNEL_3_2 1
#endif /* CONFIG_COMPAT_KERNEL_3_2 */
#ifndef CONFIG_COMPAT_KERNEL_3_3
#define CONFIG_COMPAT_KERNEL_3_3 1
#endif /* CONFIG_COMPAT_KERNEL_3_3 */
......@@ -50,12 +20,6 @@
#ifndef CONFIG_COMPAT_KERNEL_3_5
#define CONFIG_COMPAT_KERNEL_3_5 1
#endif /* CONFIG_COMPAT_KERNEL_3_5 */
#ifndef CONFIG_COMPAT_FIRMWARE_CLASS
#define CONFIG_COMPAT_FIRMWARE_CLASS 1
#endif /* CONFIG_COMPAT_FIRMWARE_CLASS */
#ifndef CONFIG_COMPAT_KFIFO
#define CONFIG_COMPAT_KFIFO 1
#endif /* CONFIG_COMPAT_KFIFO */
#if (LINUX_VERSION_CODE < KERNEL_VERSION(2,6,24))
#endif /* CONFIG_COMPAT_KERNEL_2_6_24 */
#if (LINUX_VERSION_CODE >= KERNEL_VERSION(2,6,27))
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment